<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Recipes</title>
</head>
<body bgcolor="BurlyWood">
    <h1>Odin Recipes</h1>
    <ul>
        <li><a href="recipes/cookies.html">Classic Peanut Butter Cookies</a></li>
        <li><a href="recipes/lasagna.html">World's Best Lasagna</a></li>
        <li><a href="recipes/martini.html">Tito's Espresso Martini</a></li>
    </ul>
</body>
</html>